<div style="padding:5px;min-width:1700px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;"><?php echo "Periode : ".$periode_awal." s/d ".$periode_akhir;?></td>
		</tr>
	</tbody>
  
 <tr>
    <th width="39"><p align="center"><strong>No</strong></p></th>
    <th width="100"><p align="center"><strong>Tanggal Terima</strong></p></th>
    <th width="150"><p align="center"><strong>Nomor Register</strong></p></th>
    <th width="200"><p align="center"><strong>Tanggal Perbuatan</strong></p></th>
    <th width="150"><p align="center"><strong>Nomor/Tanggal    Skeppera</strong></p></th>
    <th width="250"><p align="center"><strong>Nama/Pangkat/NRP/Jabatan/Kesatuan</strong><strong> </strong></p></th>
    <th width="400"><p align="center"><strong>Pasal Dakwaan</strong></p></th>
    <th width="120"><p align="center"><strong>Ket</strong></p></th>
  </tr>

	<tr>
    <?php 
          if($idalurperkara==120){
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }
          }else{
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }

          }
    ?>
    </tr>

	<?php
	if($rekap!=''){
		if($rekap->num_rows>0){
			$i=0;
			foreach ($rekap->result() as $row) {	
				$i++;
				echo "<tr>";
					  echo "<td style='width:20px;'>".$i."</td>";
            echo "<td style ='text-align:left'>".parse_date($row->tanggal_pendaftaran)."</td>";
					  echo "<td>".$row->nomor_perkara."</br>".parse_date($row->tanggal_pendaftaran)."</td>";
					  echo "<td style ='text-align:left'>".$row->tanggal_kejadian."</td>";
            echo "<td>".$row->nomor_skeppera."</br>".parse_date($row->tanggal_skeppera)."</td>";
            echo "<td style ='text-align:left'>".str_replace(';', '</br></br>', $row->terdakwa)."</td>";            
            echo "<td style ='text-align:left'>".$row->pasal_dakwaan."</td>";            
            echo "<td></td>";

				echo "</tr>";

			
			}
				

		}
	}

	

	?>
</table>
</div>
<div style="padding:15px;"></div>

<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
  $(".btnExcel").click(function(){
    $(".cetakExcel").table2excel({
      exclude: ".noExl",
      name: "Excel Document Name",
      filename: "Cetak Excel"
    });
  });
});
</script>